From 4d6903a9f910e65bb2c05ac65f2eb1468390621c Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?Fr=C3=A9d=C3=A9ric=20P=C3=A9ters?= <fpeters@entrouvert.com>
Date: Wed, 28 Dec 2022 17:37:54 +0100
Subject: [PATCH 1/3] remove themes (#72813)

---
 MANIFEST.in                                 |    2 -
 data/themes/auquo2/ciel-haut.png            |  Bin 18828 -> 0 bytes
 data/themes/auquo2/desc.xml                 |    9 -
 data/themes/auquo2/footer-shade.png         |  Bin 302 -> 0 bytes
 data/themes/auquo2/ical.gif                 |  Bin 649 -> 0 bytes
 data/themes/auquo2/key.gif                  |  Bin 576 -> 0 bytes
 data/themes/auquo2/mail.gif                 |  Bin 1104 -> 0 bytes
 data/themes/auquo2/mairie-nuage.png         |  Bin 146930 -> 0 bytes
 data/themes/auquo2/member.gif               |  Bin 577 -> 0 bytes
 data/themes/auquo2/motif.png                |  Bin 498 -> 0 bytes
 data/themes/auquo2/puce-hover.gif           |  Bin 61 -> 0 bytes
 data/themes/auquo2/puce.gif                 |  Bin 72 -> 0 bytes
 data/themes/auquo2/rss.gif                  |  Bin 1082 -> 0 bytes
 data/themes/auquo2/tel.gif                  |  Bin 1117 -> 0 bytes
 data/themes/auquo2/template.ezt             |   66 --
 data/themes/auquo2/template.iframe.ezt      |   16 -
 data/themes/auquo2/wcs.css                  |  688 ------------
 data/themes/entrouvert/Museo500-Regular.otf |  Bin 128172 -> 0 bytes
 data/themes/entrouvert/Museo_Slab.otf       |  Bin 62180 -> 0 bytes
 data/themes/entrouvert/bullet_rouge.png     |  Bin 139 -> 0 bytes
 data/themes/entrouvert/button_connexion.gif |  Bin 2406 -> 0 bytes
 data/themes/entrouvert/dataview.js          |    9 -
 data/themes/entrouvert/desc.xml             |    9 -
 data/themes/entrouvert/dialog-warning.png   |  Bin 683 -> 0 bytes
 data/themes/entrouvert/e54.png              |  Bin 1993 -> 0 bytes
 data/themes/entrouvert/favicon.ico          |  Bin 1150 -> 0 bytes
 data/themes/entrouvert/favicon.png          |  Bin 1016 -> 0 bytes
 data/themes/entrouvert/field-shade.png      |  Bin 191 -> 0 bytes
 data/themes/entrouvert/fr.po                |   10 -
 data/themes/entrouvert/ical.gif             |  Bin 649 -> 0 bytes
 data/themes/entrouvert/icon.png             |  Bin 1060 -> 0 bytes
 data/themes/entrouvert/logo.png             |  Bin 7876 -> 0 bytes
 data/themes/entrouvert/mail.gif             |  Bin 1104 -> 0 bytes
 data/themes/entrouvert/puce.gif             |  Bin 72 -> 0 bytes
 data/themes/entrouvert/rss.gif              |  Bin 1082 -> 0 bytes
 data/themes/entrouvert/style.css            |  999 -----------------
 data/themes/entrouvert/tel.gif              |  Bin 1117 -> 0 bytes
 data/themes/entrouvert/template.ezt         |   83 --
 data/themes/entrouvert/wcs.css              |  878 ---------------
 setup.py                                    |    4 +-
 theme/admin-head-logo.png                   |  Bin 7416 -> 0 bytes
 theme/admin-head-logo.xcf                   |  Bin 21307 -> 0 bytes
 theme/admin.css                             |   27 -
 theme/bg-abonnement.gif                     |  Bin 1075 -> 0 bytes
 theme/bg-accessibilite.gif                  |  Bin 1776 -> 0 bytes
 theme/bg-agenda-550.gif                     |  Bin 1781 -> 0 bytes
 theme/bg-aide.gif                           |  Bin 1850 -> 0 bytes
 theme/bg-annonces-550.gif                   |  Bin 2038 -> 0 bytes
 theme/bg-annonces.gif                       |  Bin 1965 -> 0 bytes
 theme/bg-ariane.gif                         |  Bin 1538 -> 0 bytes
 theme/bg-consultations-550.gif              |  Bin 1693 -> 0 bytes
 theme/bg-consultations.gif                  |  Bin 1621 -> 0 bytes
 theme/bg-contact.gif                        |  Bin 1688 -> 0 bytes
 theme/bg-editeur.gif                        |  Bin 1752 -> 0 bytes
 theme/bg-etape-actif.gif                    |  Bin 298 -> 0 bytes
 theme/bg-etape.gif                          |  Bin 298 -> 0 bytes
 theme/bg-footer.gif                         |  Bin 268 -> 0 bytes
 theme/bg-h-annonce.gif                      |  Bin 102 -> 0 bytes
 theme/bg-h-link.gif                         |  Bin 284 -> 0 bytes
 theme/bg-h-myspace.gif                      |  Bin 1605 -> 0 bytes
 theme/bg-h-service.gif                      |  Bin 97 -> 0 bytes
 theme/bg-inscription.gif                    |  Bin 1721 -> 0 bytes
 theme/bg-login.gif                          |  Bin 1702 -> 0 bytes
 theme/bg-member.gif                         |  Bin 405 -> 0 bytes
 theme/bg-rub-agenda.gif                     |  Bin 1792 -> 0 bytes
 theme/bg-rub-annonce.gif                    |  Bin 2126 -> 0 bytes
 theme/bg-rub-consult.gif                    |  Bin 1756 -> 0 bytes
 theme/bg-rub-service.gif                    |  Bin 2157 -> 0 bytes
 theme/bg-services-240.gif                   |  Bin 1939 -> 0 bytes
 theme/bg-services-550.gif                   |  Bin 2024 -> 0 bytes
 theme/bg-services.gif                       |  Bin 1982 -> 0 bytes
 theme/bg-ul-consult.gif                     |  Bin 97 -> 0 bytes
 theme/bg.gif                                |  Bin 53 -> 0 bytes
 theme/desc.xml                              |    6 -
 theme/header-hd.jpg                         |  Bin 42947 -> 0 bytes
 theme/header-vandoeuvre.jpg                 |  Bin 105615 -> 0 bytes
 theme/header.jpg                            |  Bin 20255 -> 0 bytes
 theme/ical.gif                              |  Bin 649 -> 0 bytes
 theme/icon.png                              |  Bin 1255 -> 0 bytes
 theme/img-annonce-550.jpg                   |  Bin 21748 -> 0 bytes
 theme/img-annonce.jpg                       |  Bin 23476 -> 0 bytes
 theme/img-consultation-550.jpg              |  Bin 34165 -> 0 bytes
 theme/img-consultation.jpg                  |  Bin 35906 -> 0 bytes
 theme/img-service-550.jpg                   |  Bin 42151 -> 0 bytes
 theme/img-service.jpg                       |  Bin 44701 -> 0 bytes
 theme/joindre_document.jpg                  |  Bin 9155 -> 0 bytes
 theme/key.gif                               |  Bin 576 -> 0 bytes
 theme/keyring.png                           |  Bin 8703 -> 0 bytes
 theme/link-list-hover.gif                   |  Bin 53 -> 0 bytes
 theme/link-list.gif                         |  Bin 53 -> 0 bytes
 theme/login-button-bg.png                   |  Bin 187 -> 0 bytes
 theme/lost.png                              |  Bin 13042 -> 0 bytes
 theme/mail.gif                              |  Bin 1104 -> 0 bytes
 theme/member.gif                            |  Bin 577 -> 0 bytes
 theme/overlay.gif                           |  Bin 44 -> 0 bytes
 theme/overlay.png                           |  Bin 279 -> 0 bytes
 theme/plus-service.gif                      |  Bin 158 -> 0 bytes
 theme/popup-border-top.png                  |  Bin 211 -> 0 bytes
 theme/puce-consultation.gif                 |  Bin 526 -> 0 bytes
 theme/puce-etape-active.gif                 |  Bin 70 -> 0 bytes
 theme/puce-etape.gif                        |  Bin 58 -> 0 bytes
 theme/puce-myspace.gif                      |  Bin 152 -> 0 bytes
 theme/puce-rub-consultation.gif             |  Bin 64 -> 0 bytes
 theme/puce-rub-service.gif                  |  Bin 64 -> 0 bytes
 theme/puce-service.gif                      |  Bin 160 -> 0 bytes
 theme/rss.gif                               |  Bin 1082 -> 0 bytes
 theme/separateur-footer.gif                 |  Bin 62 -> 0 bytes
 theme/silhouettes-poteau.jpg                |  Bin 13721 -> 0 bytes
 theme/tel.gif                               |  Bin 1117 -> 0 bytes
 theme/template.ezt                          |   55 -
 theme/template.iframe.ezt                   |   17 -
 theme/wcs-common.css                        |  340 ------
 theme/wcs.css                               | 1059 -------------------
 theme/wcs.css.iframe.css                    |   47 -
 theme/working.png                           |  Bin 11228 -> 0 bytes
 115 files changed, 1 insertion(+), 4323 deletions(-)
 delete mode 100644 data/themes/auquo2/ciel-haut.png
 delete mode 100644 data/themes/auquo2/desc.xml
 delete mode 100644 data/themes/auquo2/footer-shade.png
 delete mode 100644 data/themes/auquo2/ical.gif
 delete mode 100644 data/themes/auquo2/key.gif
 delete mode 100644 data/themes/auquo2/mail.gif
 delete mode 100644 data/themes/auquo2/mairie-nuage.png
 delete mode 100644 data/themes/auquo2/member.gif
 delete mode 100644 data/themes/auquo2/motif.png
 delete mode 100644 data/themes/auquo2/puce-hover.gif
 delete mode 100644 data/themes/auquo2/puce.gif
 delete mode 100644 data/themes/auquo2/rss.gif
 delete mode 100644 data/themes/auquo2/tel.gif
 delete mode 100644 data/themes/auquo2/template.ezt
 delete mode 100644 data/themes/auquo2/template.iframe.ezt
 delete mode 100644 data/themes/auquo2/wcs.css
 delete mode 100644 data/themes/entrouvert/Museo500-Regular.otf
 delete mode 100644 data/themes/entrouvert/Museo_Slab.otf
 delete mode 100644 data/themes/entrouvert/bullet_rouge.png
 delete mode 100644 data/themes/entrouvert/button_connexion.gif
 delete mode 100644 data/themes/entrouvert/dataview.js
 delete mode 100644 data/themes/entrouvert/desc.xml
 delete mode 100644 data/themes/entrouvert/dialog-warning.png
 delete mode 100644 data/themes/entrouvert/e54.png
 delete mode 100644 data/themes/entrouvert/favicon.ico
 delete mode 100644 data/themes/entrouvert/favicon.png
 delete mode 100644 data/themes/entrouvert/field-shade.png
 delete mode 100644 data/themes/entrouvert/fr.po
 delete mode 100644 data/themes/entrouvert/ical.gif
 delete mode 100644 data/themes/entrouvert/icon.png
 delete mode 100644 data/themes/entrouvert/logo.png
 delete mode 100644 data/themes/entrouvert/mail.gif
 delete mode 100644 data/themes/entrouvert/puce.gif
 delete mode 100644 data/themes/entrouvert/rss.gif
 delete mode 100644 data/themes/entrouvert/style.css
 delete mode 100644 data/themes/entrouvert/tel.gif
 delete mode 100644 data/themes/entrouvert/template.ezt
 delete mode 100644 data/themes/entrouvert/wcs.css
 delete mode 100644 theme/admin-head-logo.png
 delete mode 100644 theme/admin-head-logo.xcf
 delete mode 100644 theme/admin.css
 delete mode 100644 theme/bg-abonnement.gif
 delete mode 100644 theme/bg-accessibilite.gif
 delete mode 100644 theme/bg-agenda-550.gif
 delete mode 100644 theme/bg-aide.gif
 delete mode 100644 theme/bg-annonces-550.gif
 delete mode 100644 theme/bg-annonces.gif
 delete mode 100644 theme/bg-ariane.gif
 delete mode 100644 theme/bg-consultations-550.gif
 delete mode 100644 theme/bg-consultations.gif
 delete mode 100644 theme/bg-contact.gif
 delete mode 100644 theme/bg-editeur.gif
 delete mode 100644 theme/bg-etape-actif.gif
 delete mode 100644 theme/bg-etape.gif
 delete mode 100644 theme/bg-footer.gif
 delete mode 100644 theme/bg-h-annonce.gif
 delete mode 100644 theme/bg-h-link.gif
 delete mode 100644 theme/bg-h-myspace.gif
 delete mode 100644 theme/bg-h-service.gif
 delete mode 100644 theme/bg-inscription.gif
 delete mode 100644 theme/bg-login.gif
 delete mode 100644 theme/bg-member.gif
 delete mode 100644 theme/bg-rub-agenda.gif
 delete mode 100644 theme/bg-rub-annonce.gif
 delete mode 100644 theme/bg-rub-consult.gif
 delete mode 100644 theme/bg-rub-service.gif
 delete mode 100644 theme/bg-services-240.gif
 delete mode 100644 theme/bg-services-550.gif
 delete mode 100644 theme/bg-services.gif
 delete mode 100644 theme/bg-ul-consult.gif
 delete mode 100644 theme/bg.gif
 delete mode 100644 theme/desc.xml
 delete mode 100644 theme/header-hd.jpg
 delete mode 100644 theme/header-vandoeuvre.jpg
 delete mode 100644 theme/header.jpg
 delete mode 100644 theme/ical.gif
 delete mode 100644 theme/icon.png
 delete mode 100644 theme/img-annonce-550.jpg
 delete mode 100644 theme/img-annonce.jpg
 delete mode 100644 theme/img-consultation-550.jpg
 delete mode 100644 theme/img-consultation.jpg
 delete mode 100644 theme/img-service-550.jpg
 delete mode 100644 theme/img-service.jpg
 delete mode 100644 theme/joindre_document.jpg
 delete mode 100644 theme/key.gif
 delete mode 100644 theme/keyring.png
 delete mode 100644 theme/link-list-hover.gif
 delete mode 100644 theme/link-list.gif
 delete mode 100644 theme/login-button-bg.png
 delete mode 100644 theme/lost.png
 delete mode 100644 theme/mail.gif
 delete mode 100644 theme/member.gif
 delete mode 100644 theme/overlay.gif
 delete mode 100644 theme/overlay.png
 delete mode 100644 theme/plus-service.gif
 delete mode 100644 theme/popup-border-top.png
 delete mode 100644 theme/puce-consultation.gif
 delete mode 100644 theme/puce-etape-active.gif
 delete mode 100644 theme/puce-etape.gif
 delete mode 100644 theme/puce-myspace.gif
 delete mode 100644 theme/puce-rub-consultation.gif
 delete mode 100644 theme/puce-rub-service.gif
 delete mode 100644 theme/puce-service.gif
 delete mode 100644 theme/rss.gif
 delete mode 100644 theme/separateur-footer.gif
 delete mode 100644 theme/silhouettes-poteau.jpg
 delete mode 100644 theme/tel.gif
 delete mode 100644 theme/template.ezt
 delete mode 100644 theme/template.iframe.ezt
 delete mode 100644 theme/wcs-common.css
 delete mode 100644 theme/wcs.css
 delete mode 100644 theme/wcs.css.iframe.css
 delete mode 100644 theme/working.png

diff --git a/MANIFEST.in b/MANIFEST.in
index 9e777e0..2f5b025 100644
--- a/MANIFEST.in
+++ b/MANIFEST.in
@@ -4,7 +4,5 @@ include MANIFEST.in
 include VERSION
 recursive-include auquotidien/locale *.po *.mo
 recursive-include apache-errors/ *.html
-recursive-include data/themes/ *.css *.png *.jpeg '*.jpg *.xml *.html *.js *.ezt *.gif *.otf
 recursive-include auquotidien/ *.py
 recursive-include static/ *.png *.jpeg '*.jpg *.js *.gif
-recursive-include theme/ *.css *.png *.jpeg '*.jpg *.xml *.html *.js *.ezt *.gif
diff --git a/setup.py b/setup.py
index 7f975b2..9eca3c0 100644
--- a/setup.py
+++ b/setup.py
@@ -115,9 +115,7 @@ setup(
         'sdist': eo_sdist,
     },
     include_package_data=True,
-    data_files=data_tree('share/wcs/themes/auquotidien', 'theme')
-    + data_tree('share/wcs/themes/', 'data/themes/')
-    + data_tree('share/auquotidien/apache-errors', 'apache-errors')
+    data_files=data_tree('share/auquotidien/apache-errors', 'apache-errors')
     + [
         (
             'share/wcs/',
